<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/shallowblue"
    android:orientation="vertical"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10">

    <com.sunzee.ui.view.CustomViewGrounp
        android:id="@+id/cv_custom"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />


    <TextView
        android:id="@+id/tv_commit"
        android:layout_width="@dimen/dp_50"
        android:layout_height="@dimen/dp_20"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_gravity="right"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:background="@drawable/shape_login_rounded_rectangle"
        android:gravity="center"
        android:text="保存位置修改"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_6" />
</RelativeLayout>